View Issue Details

IDProjectCategoryView StatusLast Update
0002290CaseTalk ModelerDiagramspublic2019-10-25 09:43
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.8.1Fixed in Version9.8.1 
Summary0002290: Error when pasting IGD into different IG
DescriptionAn error may occur when a selection of a diagram under IG(a) is pasted into a different diagram under IG(b). This error occurs when some OTFT's from IG(a) do not exist in IG(b).
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-10-23 10:07 BCP Software New Issue
2019-10-23 10:07 BCP Software Status new => assigned
2019-10-23 10:07 BCP Software Assigned To => BCP Software
2019-10-24 20:26 BCP Software Target Version Future => 9.8.1
2019-10-25 09:43 BCP Software Status assigned => resolved
2019-10-25 09:43 BCP Software Resolution open => fixed
2019-10-25 09:43 BCP Software Fixed in Version => 9.8.1